Subject: painting FrankenLathe

From: [email-masked] (Chris Kantarjiev)
Date: 23 Sep 1996 18:47:40 GMT

Full details are on the FrankenLathe home page, 

	http://www.dimebank.com/FrankenLathe.html

but since there has been a constant low-level discussion of painting
here, I thought I'd post the highlights of the weekend's activities:

All the parts were masked, but we hadn't quite worked out the painting
process. What we finally decided was to make hanging hooks out of coat
hanger wire to hang the individual pieces from the garage rafters. A
few pieces, like the headstock casting, were too heavy to support this
way - the formed hooks would just straighten out. Those were threaded
onto a rod and hung by string!

The bed was the hardest, since it's the biggest. We supported it on a
couple of crates inside the booth, and I crawled under the plastic to
paint the second side. We worked out a carefully choreographed maneuver
to turn it over (the bottom was painted first) that avoided touching
any non-masked surface. It took about four practice tries to get it
right, but it worked perfectly when it needed to.

The last preparation step before painting was to wipe the pieces down
with lacquer thinner. They were then treated with MetalPrep, which
leaves a thin phosphate coating to help prevent corrosion (and
supposedly improve paint adhesion).

I primed everything on Saturday. Everything got a single coat of PPG
DP40 primer, mixed 1:1 according to the directions. I shot it with a
"big" spray gun, with a quart cup, at about 45 psi. This took about two
hours with Ed and Pat shuffling parts to me to paint, and consumed
about a pint and a half of the primer.

Sunday we painted. This was going to be trickier, because the DuPont
Chroma One paint ("high solids, single stage acrylic urethane with
activator") claimed a pot life of 45 minutes. It also wants two coats
with a 15 minute flash-off period between them. That sounded like a lot
of running around with parts and not much room for error.

It wasn't as bad as expected. We got two coats on the bed, everything
that clamps on or attaches to the bed, the underdrive castings, and the
handlever tailstock pieces, before the gun started gumming up. I had
poured the remaining 2 oz. of paint into the cup in order to not expose
the siphon bottom, but there was some left. It was quite liquid - the
real problem was that the paint orifice on the gun (and probably some
of the internal passages) had started clogging.

This paint is even better than the primer - it was easy to put on full
wet coats, I got lots of visual cues before the paint started to sag (I
still ended up with two or three, but they're hardly noticeable - the
paint fills really well) and the finish is amazing. The parts that are
fairly smooth look like they're made of plastic. The parts that are
rough cast have been filled a fair amount and have a nice gloss.

I found two parts (out of about 60) that need to be retouched; I think
that's pretty good. Next step is to removed the masking tape and start
assembly, and wait for another warm day to paint the headstock and
covers, saddle and apron.